manifestVersion: 1.2
id: readarr
category: media
name: Readarr
version: "0.4.18.2805"
tagline: Ваш менеджер по сбору книг
description: >-
  ⚠️ Уведомление об удалении: приложение Readarr было удалено разработчиками. Более подробную информацию можно найти здесь: https://github.com/Readarr/Readarr.
  
  
  ⚠️ Readarr в настоящее время находится на стадии бета-тестирования и, как правило, работа над ним все еще продолжается. Элементы могут быть сломанными, неполными или вызвать самовозгорание.
  
  
  Readarr — это менеджер коллекции электронных книг и аудиокниг для пользователей Usenet и BitTorrent. Он может отслеживать несколько RSS-каналов на предмет новых книг ваших любимых авторов, а также захватывать, сортировать и переименовывать их. Обратите внимание, что поддерживается только один тип данной книги. Если вам нужна как аудиокнига, так и электронная книга данной книги, вам понадобится несколько экземпляров.
  
  
  🛠️ ИНСТРУКЦИЯ ПО НАСТРОЙКЕ
  
  Readarr на DFWebOS автоматически подключится для загрузки клиентов, установленных из DFWebOS App Store. Выберите из Transmission, qBittorerent и SABnzbd. Просто установите предпочитаемый клиент(ы).
  
  
  Все, что вам нужно сделать, это добавить индексатор, чтобы Readarr мог искать книги. Вы можете добавлять индексаторы непосредственно в Readarr или установить Prowlarr из DFWebOS App Store, чтобы упростить управление индексаторами в нескольких приложениях.
  Добавьте свои индексаторы в Prowlarr, и они будут автоматически доступны в Readarr.
developer: Readarr
website: https://readarr.com/
dependencies:
  - transmission
repo: https://github.com/Readarr/Readarr
support: https://github.com/Readarr/Readarr/issues
port: 8787
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
torOnly: false
permissions:
  - STORAGE_DOWNLOADS
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
releaseNotes: >-
  Это обновление включает в себя несколько улучшений и исправлений ошибок:
    - Исправлены ссылки на удаленные изображения для постеров и обложек книг.
    - Обновлены переводы
    - Улучшена производительность за счет оптимизации загрузки сборки.
    - Исправлены скриншоты полноэкранной автоматизации.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/Readarr/Readarr/releases.
  #отключено: правда